aboutsummaryrefslogtreecommitdiff
path: root/contrib/copy-backoffice-into-prebuilt.sh
diff options
context:
space:
mode:
Diffstat (limited to 'contrib/copy-backoffice-into-prebuilt.sh')
-rwxr-xr-xcontrib/copy-backoffice-into-prebuilt.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/contrib/copy-backoffice-into-prebuilt.sh b/contrib/copy-backoffice-into-prebuilt.sh
index aecebf01b..d21b91096 100755
--- a/contrib/copy-backoffice-into-prebuilt.sh
+++ b/contrib/copy-backoffice-into-prebuilt.sh
@@ -1,6 +1,6 @@
#!/bin/bash
-[ ! -d prebuilt ] && echo 'directory "prebuilt" not found. first checkout the prebuilt branch into a prebuilt directory' && exit 1
+[ ! -d prebuilt ] && git worktree add -f prebuilt prebuilt && exit 1
find packages/merchant-backoffice-ui/dist/prod/ -type f -printf '%P\n' | sort > prebuilt/backoffice/bof